Subject: [NEXTEL-1] Linux heads for cell phones

From: Marcel <[email-masked]>
Date: Thu, 09 Jan 2003 00:51:47 -0500

Linux heads for cell phones

NEC said today that it's developing a Linux-based cell phone, and the software
company it's working with is already talking with other big carriers about
similar projects.

http://computerworld.com/newsletter/0%2C4902%2C77351%2C0.html?nlid=AM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/